<ion-tabs>

  <ion-tab-bar slot="tab1">
    <ion-tab-button tab="washes">
      <ion-icon name="calendar-outline"></ion-icon>      <!-- <ion-label>Customer Enquiry</ion-label> -->
    </ion-tab-button>

    <ion-tab-button tab="payments">
      <ion-icon name="wallet-outline"></ion-icon>
    </ion-tab-button>

    <ion-tab-button tab="profile">
      <ion-icon name="person-outline"></ion-icon>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
